html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 951px;
	min-height: 484.9999999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#menuu74
{
	z-index: 2;
	width: 1152px;
	border-style: none;
	border-color: transparent;
	background-color: #C69C6D;
	left: -100px;
	position: relative;
}

#u1747
{
	width: 575px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1748
{
	width: 575px;
	background-color: #C69C6D;
	padding-bottom: 17px;
	position: relative;
}

#u1748:hover
{
	border-color: #000000;
	background-color: #C69C6D;
	margin: 0px;
}

#u1750-4
{
	width: 575px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1748:hover #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1748:active #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1754
{
	width: 575px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 577px;
}

#u1757
{
	width: 575px;
	background-color: #C69C6D;
	padding-bottom: 17px;
	position: relative;
}

#u1748:active,#u1757:hover
{
	border-color: #000000;
	background-color: #C69C6D;
	margin: 0px;
}

#u1757:active
{
	border-color: #000000;
	background-color: #C69C6D;
	margin: 0px;
}

#u1760-4
{
	width: 575px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1757:hover #u1760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1757:active #u1760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1748.MuseMenuActive #u1750-4,#u1757.MuseMenuActive #u1760-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#ppu142
{
	width: 0.01px;
	left: -85px;
	margin-top: 28px;
	position: relative;
}

#pu142
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u142
{
	z-index: 15;
	width: 600px;
	height: 250px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/mascouch.jpg") no-repeat center center;
}

#u142:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.63;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=63)";
	filter: alpha(opacity=63);
	margin: 0px;
}

#u142.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u477
{
	z-index: 17;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 154px;
	position: relative;
}

#u591
{
	z-index: 23;
	width: 530px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 600px;
}

#u481
{
	z-index: 18;
	width: 231px;
	margin-left: 215px;
	top: -46px;
	margin-bottom: -42px;
	position: relative;
}

#u215
{
	z-index: 19;
	width: 41px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/facebook-mas-u215-fr.jpg") no-repeat center center;
	background-size: contain !important;
}

#u215.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 1px -10000px 0px 0px;
	background-size: contain !important;
}

#u220
{
	z-index: 20;
	width: 41px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 69px;
	background: #FFFFFF url("../images/goole-mas-u220-fr.jpg") no-repeat center center;
	background-size: contain !important;
}

#u220.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
	background-size: contain !important;
}

#u224
{
	z-index: 22;
	width: 41px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 131px;
	background: #FFFFFF url("../images/youtube-mas-u224-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u224.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -10000px 0px 0px;
	background-size: contain !important;
}

#u222
{
	z-index: 21;
	width: 41px;
	height: 41px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 190px;
	background: #FFFFFF url("../images/rss-mas-u222-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u222.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 1px -10000px 0px 0px;
	background-size: contain !important;
}

#u216
{
	z-index: 16;
	width: 1151px;
	height: 62px;
	-pie-box-shadow: 0px -4px 10px #A3A3A3;
	-moz-box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.36);
	-webkit-box-shadow: 0px -4px 10px -1px rgba(0, 0, 0, 0.36);
	box-shadow: 0px -4px 10px rgba(0, 0, 0, 0.36);
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	position: relative;
	left: -100px;
}

body
{
	padding-bottom: 32px;
}

#page .verticalspacer
{
	clear: both;
}

